algorithm: VREx
criterion: Calibration
criterion_final: 0.9433392286300659
dataset: HalfLife
hparams:
  lr: 0.0014967763044392611
  mlp_depth: 5
  mlp_width: 64
  penalty_weight: 12.256886865287678
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.001
representation: MACCS
seed: 43966
test_calibration_final: 0.9912327527999878
test_performance_0: 2.4888968467712402
test_performance_1: 2.5868585109710693
test_performance_2: 2.3474714756011963
test_performance_final: 2.366649866104126
train_val_split: Random
val_calibration_final: 0.8733885288238525
val_performance_0: 2.4635190963745117
val_performance_1: 2.4457945823669434
val_performance_2: 2.2596936225891113
val_performance_final: 2.195864200592041
